.pokemon-view {

    &__list {
        display: flex;
        flex-wrap: wrap;

        .pokemon {
            border-radius: 5px;
            cursor: pointer;

            &:hover {
                background: rgba(grey, 0.1);
            }
        }
    }
}